Subject: [Bmcu] Reminder - Upcoming Car Show!

From: Ron Christensen <[email-masked]>
Date: Mon, 6 May 2013 21:31:49 +0000

INVITATION to BMCU

For those who would like to do something fun after the Antelope Drive on May 18th or if you are unable to attend the drive and would like to do an event later in the day you are invited to attend and show your British Car at the Garden Park Ward at 1160 East Yale Avenue from 4:00 to 7:00 p.m. where you can enjoy a free barbecue!  The BMCU is invited to attend and show their cars at what will be a fun event on the lawn.  Since it is an evening event I hope you will drive down from Antelope Island and enjoy the barbecue! (Delicious by the way!)  There is no charge for the event.  It is certain to be a fun few hours under the trees at Garden Park Ward which has a very picturesque park-like setting complete with Red Butte Creek.  The Car Show starts at 4:00 p.m. so you should try to be there at about 3:00 to 3:30.  I have been helping in the creation of this event and plan to have my 3 British cars on display and hope to see many of you there.  I hope this can be a club event!  If you have any questions contact me at [email-masked]

Ron
  
1st Annual Garden Park Car Show and Barbecue
1160 East Yale Avenue
Saturday, May 18th
4:00 p.m. to 7:00 p.m.

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive